html{
	margin:0 auto;
	background: #fff;
	height: 100%;
	width: 100%;
}

body{
	margin:0 auto;
	height: 100%;
	width: 100%;
	font-family: tahoma,verdana,arial,sans-serif;
	font-size: 100%;
	line-height: 120%;
}

#container {
width: 100%;
}

#menu-container {
width: 100%;
background: url('images/bg-menu.jpg');
height: 68px;
}

#menu {
width: 320px;
height: 58px;
margin: 0 auto;
text-align: center;
padding-top: 10px;
}

#menu a:link, #menu a:hover, #menu a:visited {
color: #000;
text-decoration: none;
font-size: 110%;
padding: 15px;
line-height: 140%;
}

#kontakt-container {
width: 100%;
height: 67px;
background: #373832;
border-bottom: 2px solid #eda844;
}

#kontakt {
width: 320px;
height: 67px;
margin: 0 auto;
}

#kontakt p {
width: 100%;
color: #fff;
padding: 10px 0 0 0;
float: left;
margin: 0;
text-align: center;
font-size: 110%;
line-height: 135%;
}

#kontakt a:link, #kontakt a:hover, #kontakt a:visited {
color: #eda844;
text-decoration: underline;
}

#tresc-container {
width: 100%;
}

#tresc {
width: 320px;
margin: 5px auto;
}

#tresc p {
width: 95%;
color: #000;
padding: 10px 0 0 0;
margin: 0 auto;
text-align: left;
}

#tresc b {
color: #eda844;
}

#tresc p.center {
text-align: center;
}

a.dojazd:link, a.dojazd:hover, a.dojazd:visited {
color: #eda844;
text-decoration: none;
font-size: 110%;
text-align: center;
display: block;
margin: 15px 0;
}

#banner-container {
width: 100%;
}

#banner {
width: 320px;

margin: 0 auto;
border-bottom: 2px solid #eda844;
border-top: 2px solid #eda844;
}

#footer-container {
width: 100%;
height: 70px;
margin-top: 15px;

border-top: 1px solid #373832;
}

#footer {
background: url('images/bg-stopka.jpg');
height: 35px;
border-bottom: 1px solid #373832;
}

a.powrot:link {
color: #373832;
text-decoration: none;
font-size: 100%;
text-align: center;
display: block;
width: 100%;
height: 35px;
float: left;
padding-top: 5px;
}

a.full:link {
color: #373832;
text-decoration: underline;
font-size: 75%;
float: right;
display: block;
width: 80px;
margin-top: 65px;
}

img {
border: none;
}

ul {
list-style-image: url('images/lista.png');
}

li {
padding: 0;
margin: 0;
}

img.galeria {
margin-bottom: 5px;
}

a.meg:link, a.meg:visited {
color: #000;
text-decoration: none;
font-size: 75%;
text-align: center;
display: block;
width: 100%;
padding:10px 0;
height: 35px;
float: left;
}

a.galeria:link, a.galeria:hover, a.galeria:visited {
color: #373832;
text-decoration: none;
font-size: 100%;
text-align: center;
display: block;
width: 100%;
font-weight: bold;
}  

#formularz {
margin-top: 20px;
}

.parsley-error-list {
color: #ff0000;
}